/*********************************************************************************************
 MonkeyBones Main Child Theme Style Stylesheet
 * 
 * Main child theme style sheet loaded by the template
 * 
 * @author Brendan Mark Ryan <info@redmonkeygoo.com>
 * @version 1.0.0
 * @copyright 2013
 * @package WordPress
 * @subpackage MonkeyBones WordPress Boilerplate Theme
 * @since Version 1.0.0
 *********************************************************************************************/
.fluid-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}

.fluid-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

#bwg_standart_thumbnails_0 {
  margin-top: 50px;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
  padding: 0px 4px 4px 0px;
}

.bwg_title_spun2_0 {
  text-shadow: none !important;
  font-weight: 200 !important;
  color: #999 !important;
  font-size: 10px !important;
}

/*****************
/* Misc Styles and Third Party Overrides */
/*****************
/* General */
body {
  font-family: "Proxima N W01 Reg";
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 18px;
  color: #7e7e7e;
}

h1 {
  font-family: "Proxima N W01 Bold";
  font-weight: 300;
}

h2, h3, h4, h5, h6 {
  font-family: "Proxima N W01 Smbd";
  font-weight: 300;
}

button {
  padding: 0.7125em 2em 0.6em;
  font-family: "Proxima N W01 Smbd";
  font-size: 17px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 300;
  color: white;
  border-style: solid;
  border-color: white;
  border-width: 2px;
  background-color: transparent;
  border-radius: 5px;
}
button:hover {
  background-color: #bcd8bf;
  border-color: #bcd8bf;
}
button.wide {
  padding: 1.0125em 4em 0.9em;
}
button.skinny {
  font-size: 14px;
  padding: 0.5em;
}
button.green {
  border-color: #bcd8bf;
  background-color: #bcd8bf;
}
button.green:hover {
  border-color: #94b397;
  background-color: #94b397;
}

label {
  color: #7e7e7e;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input[type="text"], textarea {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #7e7e7e;
  height: 3em;
  margin-top: 5px;
  border-radius: 5px;
  border-color: #ebebeb;
  background-color: #fafafa;
}

textarea {
  height: 9em;
}

span.error, small.error {
  font-size: 12px;
  margin-top: -18px;
  padding: .3em;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.formURL {
  visibility: hidden;
  height: 0;
}

/*****************
/* Off Canvas Menu */
.right-off-canvas-menu {
  background-color: #bcd8bf;
}

.no-csstransforms3d .right-off-canvas-menu {
  -ms-transform: translate(100%, 0px);
  -webkit-transform: translate(100%, 0px);
}

.no-csstransforms3d .move-left > .inner-wrap {
  -webkit-transform: translate(-250px, 0);
  -ms-transform: translate(-250px, 0);
  -o-transform: translate(-250px, 0);
}

ul.off-canvas-list li {
  padding: 0 20px;
  font-size: 15px;
}
ul.off-canvas-list li a {
  padding: 15px 0;
  color: white;
  border-bottom: 1px solid #d0e4d2;
}

.move-left a.exit-off-canvas {
  box-shadow: 6px 0px 1px -2px #a6a98e;
}

/*****************
/* Header */
#header h2 {
  margin-top: 10px;
}
#header h2 a.site-logo {
  display: block;
  background-image: url(../images/logo.png);
  background-size: 36px 37px;
  background-repeat: no-repeat;
  width: 36px;
  height: 37px;
  margin: 0 auto;
}
#header nav.tab-bar {
  background: none;
}
#header nav.tab-bar section {
  border: none;
  box-shadow: none;
}
#header nav.tab-bar section span {
  margin-top: 10px;
  margin-left: 10px;
  background-image: url(../images/mobile-menu-sm.png);
  width: 30px;
  height: 30px;
}
#header nav.tab-bar section a.menu-icon:hover span {
  box-shadow: none;
}

/*****************
/* Content */
.home-content {
  background-image: url(../images/bg-home-sm.jpg);
  background-position: center top;
  background-size: cover;
}
.home-content h1 {
  margin: 70px 40px 20px 0;
  padding-bottom: 20px;
  font-size: 40px;
  line-height: 42px;
  border-bottom: 6px solid white;
  color: white;
}
.home-content p {
  line-height: 1.2em;
  color: white;
}
.home-content .fete {
  margin: 20px 0;
}

.page-content:first-child {
  background-position: center top;
  background-size: cover;
  height: 270px;
}
.page-content h1 {
  margin: 120px 40px 20px 0;
  padding-bottom: 10px;
  font-size: 40px;
  line-height: 42px;
  border-bottom: 6px solid white;
  color: white;
}
.page-content h2 {
  margin: 40px 0 0 0;
  padding-bottom: 16px;
  font-size: 16px;
  line-height: 26px;
  border-bottom: 6px solid #d9d9d9;
  color: #fe857e;
}
.page-content p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
  color: #7e7e7e;
}
.page-content p:first-of-type {
  padding-top: 30px;
}
.page-content strong {
  color: #fe857e;
}
.page-content:last-child {
  background-position: center top;
  background-size: cover;
  height: 270px;
}

.history-top {
  background-image: url(../images/bg-history-sm.jpg);
}

.history-bottom {
  background-image: url(../images/bg-history-bottom-sm.jpg);
}

.philosophy-top {
  background-image: url(../images/bg-philosophy-sm.jpg);
}

.philosophy-bottom {
  background-image: url(../images/bg-philosophy-bottom-sm.jpg);
}

.program-top {
  background-image: url(../images/bg-program-sm.jpg);
}

.program-bottom {
  background-image: url(../images/bg-program-bottom-sm.jpg);
}

.enrolments-top {
  background-image: url(../images/bg-enrolments-sm.jpg);
}

.enrolments-bottom {
  background-image: url(../images/bg-enrolments-bottom-sm.jpg);
}

.news-top {
  background-image: url(../images/bg-news-sm.jpg);
}

.news-bottom {
  background-image: url(../images/bg-news-bottom-sm.jpg);
}

.gallery-top {
  background-image: url(../images/bg-gallery-sm.jpg);
}

.gallery-bottom {
  background-image: url(../images/bg-gallery-bottom-sm.jpg);
}

.contact-top {
  background-image: url(../images/bg-contact-sm.jpg);
}

.contact-bottom {
  background-image: url(../images/bg-contact-bottom-sm.jpg);
}

.error-404-top {
  background-image: url(../images/bg-enrolments-sm.jpg);
}

.error-404-content button {
  margin: 50px 0 50px 0;
}

.error-404-bottom {
  background-image: url(../images/bg-enrolments-bottom-sm.jpg);
}

.testimonials-top {
  background-image: url(../images/bg-testimonials-sm.jpg);
}

.testimonials-bottom {
  background-image: url(../images/bg-testimonials-bottom-sm.jpg);
}

.philosophy-features li {
  margin: 0 0 20px 5px;
  font-size: 14px;
  line-height: 18px;
}

.program-features-1 img {
  float: left;
}
.program-features-1 p, .program-features-1 p:first-of-type {
  padding-top: 0;
  padding-left: 80px;
  font-size: 14px;
  line-height: 18px;
}
.program-features-1 strong {
  color: #7e7e7e;
}

.program-features-2 li p {
  font-size: 14px;
  line-height: 18px;
}
.program-features-2 li h3 {
  margin-top: 30px;
  font-size: 18px;
  color: #7e7e7e;
}

.news-features li p {
  font-size: 14px;
  line-height: 18px;
}
.news-features li h3 {
  margin-top: 30px;
  font-size: 18px;
  color: #7e7e7e;
}

.enrolments-features li img {
  display: block;
  margin: 30px auto 50px;
}
.enrolments-features li h3 {
  font-size: 18px;
  color: #fe857e;
}

.gallery-image {
  margin-top: 30px;
}
.gallery-image img {
  line-height: 0;
  display: inline-block;
  border: 4px solid #FFF;
  max-width: 100%;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2);
  transition: all 200ms ease-out 0s;
}

.testimonials img {
  display: block;
  margin: 0 auto;
  padding-top: 30px;
}
.testimonials p.testimonial-content {
  margin-top: 40px;
  font-size: 18px;
}
.testimonials strong {
  padding-bottom: 10px;
  font-size: 18px;
}

/*****************
/* Footer */
#footer {
  background-color: white;
}
#footer a.site-logo {
  display: block;
  background-image: url(../images/kinder-illustration-sm.png);
  background-size: 200px 65px;
  background-repeat: no-repeat;
  width: 200px;
  height: 65px;
  margin: 20px auto 0px;
}
#footer .copyright {
  margin: 20px 0px 28px;
  font-size: 13px;
  color: #bdbdbd;
  text-align: center;
}
#footer .developer {
  display: block;
  margin: 0 auto 15px;
  width: 97px;
}

@media only screen and (max-width: 40em) {
  button.skinny {
    font-size: 14px;
    padding: 0.7em 0.5em 0.5em 0.5em;
  }
}
@media only screen and (min-width: 40.063em) {
  /*****************
  /* General */
  /*****************
  /* Header */
  #header h2 a.site-logo {
    background-size: 67px 70px;
    width: 67px;
    height: 70px;
  }
  #header h2 span {
    position: relative;
    top: 19px;
    left: 85px;
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
    color: #fe857e;
  }
  #header nav.tab-bar {
    background: none;
  }
  #header nav.tab-bar section {
    border: none;
    box-shadow: none;
  }
  #header nav.tab-bar section span {
    margin-top: 10px;
    margin-left: -20px;
    background-image: url(../images/mobile-menu-med.png);
    width: 60px;
    height: 60px;
  }
  #header nav.tab-bar section a.menu-icon:hover span {
    box-shadow: none;
  }

  /*****************
  /* Content */
  .home-content {
    background-image: url(../images/bg-home-med.jpg);
  }
  .home-content .fete {
    position: absolute;
    margin-top: 20px;
    right: 0px;
  }

  .page-content:first-child {
    height: 366px;
  }
  .page-content h1 {
    margin: 110px 40px 20px 0;
    padding-bottom: 5px;
    font-size: 40px;
    line-height: 42px;
    border-bottom: 6px solid white;
  }
  .page-content h2 {
    margin: 70px 40px 20px 0;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 38px;
    border-bottom: 6px solid #d9d9d9;
  }
  .page-content p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
  }
  .page-content p:first-of-type {
    padding-top: 10px;
  }
  .page-content:last-child {
    height: 366px;
  }

  .history-top {
    background-image: url(../images/bg-history-med.jpg);
  }

  .history-bottom {
    background-image: url(../images/bg-history-bottom-med.jpg);
  }

  .philosophy-top {
    background-image: url(../images/bg-philosophy-med.jpg);
  }

  .philosophy-bottom {
    background-image: url(../images/bg-philosophy-bottom-med.jpg);
  }

  .program-top {
    background-image: url(../images/bg-program-med.jpg);
  }

  .program-bottom {
    background-image: url(../images/bg-program-bottom-med.jpg);
  }

  .enrolments-top {
    background-image: url(../images/bg-enrolments-med.jpg);
  }

  .enrolments-bottom {
    background-image: url(../images/bg-enrolments-bottom-med.jpg);
  }

  .news-top {
    background-image: url(../images/bg-news-med.jpg);
  }

  .news-bottom {
    background-image: url(../images/bg-news-bottom-med.jpg);
  }

  .gallery-top {
    background-image: url(../images/bg-gallery-med.jpg);
  }

  .gallery-bottom {
    background-image: url(../images/bg-gallery-bottom-med.jpg);
  }

  .contact-top {
    background-image: url(../images/bg-contact-med.jpg);
  }

  .contact-bottom {
    background-image: url(../images/bg-contact-bottom-med.jpg);
  }

  .error-404-top {
    background-image: url(../images/bg-enrolments-med.jpg);
  }

  .error-404-content button {
    margin: 50px 0 150px 0;
  }

  .error-404-bottom {
    background-image: url(../images/bg-enrolments-bottom-med.jpg);
  }

  .testimonials-top {
    background-image: url(../images/bg-testimonials-med.jpg);
  }

  .testimonials-bottom {
    background-image: url(../images/bg-testimonials-bottom-med.jpg);
  }

  .philosophy-features li {
    margin: 0 0 20px 30px;
    font-size: 16px;
  }

  .program-features-1 p, p:first-of-type {
    padding-top: 15px !important;
    font-size: 16px;
  }

  .program-features-2 li {
    position: relative;
    margin-top: 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .news-features li {
    position: relative;
    margin-top: 20px;
    font-size: 16px;
  }

  /*****************
  /* Footer */
  #footer .site-logo {
    float: right;
    margin-top: 10px;
    background-image: url(../images/kinder-illustration-med.png);
    background-size: 729px 136px;
    width: 729px;
    height: 136px;
  }
  #footer .copyright {
    position: absolute;
    float: left;
    font-size: 13px;
    margin-top: 65px;
    text-align: left;
  }
  #footer .developer {
    float: left;
  }
  #footer .developer img {
    margin: 30px auto 0px;
  }
}
@media only screen and (min-width: 64.063em) {
  /*****************
  /* General */
  /*****************
  /* Header */
  #header h2 {
    float: left;
  }
  #header h2 a.site-logo {
    background-size: 93px 98px;
    width: 93px;
    height: 98px;
  }
  #header h2 span {
    font-size: 20px;
    line-height: 24px;
    top: 36px;
    left: 105px;
  }
  #header .top-bar {
    background-color: white;
    float: right;
    margin-top: 50px;
  }
  #header .top-bar-section {
    width: 100%;
    overflow: hidden;
  }
  #header .top-bar-section ul {
    position: relative;
    float: left;
    display: block;
    width: auto;
    left: 50%;
    background-color: white;
  }
  #header .top-bar-section ul li {
    position: relative;
    float: left;
    display: block;
    right: 50%;
    background-color: white;
    border: none;
  }
  #header .top-bar-section ul li:last-child a {
    padding-left: 0;
  }
  #header .top-bar-section ul li a:not(.button) {
    padding: 0 19px;
    background-color: white;
  }
  #header .top-bar-section ul li > a {
    font-family: "Proxima N W01 Reg";
    font-size: 16px;
    color: #7e7e7e;
    background-color: white;
  }
  #header .top-bar-section ul li:hover > a {
    color: #fe857e;
    background-color: white;
  }

  /*****************
  /* Content */
  .home-content {
    background-image: url(../images/bg-home-lg.jpg);
  }
  .home-content h1 {
    margin: 100px 40px 20px 0;
    padding-bottom: 20px;
    font-size: 60px;
    line-height: 66px;
    border-bottom: 6px solid white;
    color: white;
  }
  .home-content p {
    font-size: 18px;
    line-height: 26px;
    color: white;
  }
  .home-content button {
    margin-bottom: 150px;
  }
  .home-content .fete {
    position: absolute;
    margin-top: 200px;
    right: 0px;
  }

  .page-content:first-child {
    height: 468px;
  }
  .page-content h1 {
    margin: 150px 40px 20px 0;
    padding-bottom: 20px;
    font-size: 60px;
    line-height: 60px;
    border-bottom: 6px solid white;
  }
  .page-content h2 {
    margin: 70px 40px 20px 0;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 38px;
    border-bottom: 6px solid #d9d9d9;
  }
  .page-content p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
  }
  .page-content:last-child {
    height: 468px;
  }

  .history-top {
    background-image: url(../images/bg-history-lg.jpg);
  }

  .history-bottom {
    background-image: url(../images/bg-history-bottom-lg.jpg);
    min-height: 600px;
  }

  .philosophy-top {
    background-image: url(../images/bg-philosophy-lg.jpg);
  }

  .philosophy-bottom {
    background-image: url(../images/bg-philosophy-bottom-lg.jpg);
    min-height: 600px;
  }

  .program-top {
    background-image: url(../images/bg-program-lg.jpg);
  }

  .program-bottom {
    background-image: url(../images/bg-program-bottom-lg.jpg);
    min-height: 600px;
  }

  .enrolments-top {
    background-image: url(../images/bg-enrolments-lg.jpg);
  }

  .enrolments-bottom {
    background-image: url(../images/bg-enrolments-bottom-lg.jpg);
    min-height: 600px;
  }

  .news-top {
    background-image: url(../images/bg-news-lg.jpg);
  }

  .news-bottom {
    background-image: url(../images/bg-news-bottom-lg.jpg);
    min-height: 600px;
  }

  .gallery-top {
    background-image: url(../images/bg-gallery-lg.jpg);
  }

  .gallery-bottom {
    background-image: url(../images/bg-gallery-bottom-lg.jpg);
  }

  .contact-top {
    background-image: url(../images/bg-contact-lg.jpg);
  }

  .contact-bottom {
    background-image: none;
  }

  .error-404-top {
    background-image: url(../images/bg-enrolments-lg.jpg);
  }

  .error-404-content button {
    margin: 50px 0 250px 0;
  }

  .error-404-bottom {
    background-image: url(../images/bg-enrolments-bottom-lg.jpg);
  }

  .testimonials-top {
    background-image: url(../images/bg-testimonials-lg.jpg);
  }

  .testimonials-bottom {
    background-image: url(../images/bg-testimonials-bottom-lg.jpg);
    min-height: 600px;
  }

  .philosophy-features li {
    margin: 0 0 20px 50px;
    font-size: 16px;
  }

  /*****************
  /* Footer */
  #footer .site-logo {
    background-image: url(../images/kinder-illustration-lg.png);
    background-size: 918px 171px;
    width: 918px;
    height: 171px;
    margin: 5px auto 0px;
  }
  #footer .copyright {
    margin-top: 90px;
  }
  #footer .developer img {
    margin: 50px auto 0px;
  }
}
